net.sf.cglib.core

## Class TinyBitSet

- java.lang.Object
- - net.sf.cglib.core.TinyBitSet

-     public class TinyBitSet
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TinyBitSet()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `cardinality()`
    `void` | `clear(int index)`
    `boolean` | `get(int index)`
    `int` | `length()`
    `void` | `set(int index)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TinyBitSet

          public TinyBitSet()

  - ### Method Detail

    - #### length

          public int length()

    - #### cardinality

          public int cardinality()

    - #### get

          public boolean get(int index)

    - #### set

          public void set(int index)

    - #### clear

          public void clear(int index)

Copyright (c) 2001 - Apache Software Foundation